Subject: Re: [ANNOUNCE] GIT MinGW port is now at v1.5.3-rc4

From: Johannes Sixt <[email-masked]>
Date: Thu, 16 Aug 2007 13:21:14 +0200

Dmitry Kakurin wrote:
> 
> ----- Original Message -----
> From: "Johannes Sixt" <[email-masked]>
> > I've just pushed an update of the MinGW port to:
> > clone:  git://repo.or.cz/git/mingw.git
> 
> We need to make sure that we don't duplicate our efforts.
> Have you looked at http://repo.or.cz/w/git/mingw/4msysgit.git ?
> We've made some progress while you were on vacation.

I've basically hiding under a stone when I was away. So, no, I didn't
see it until yesterday ;)

> Also I think it's now time to merge two repos.
> Two Johanneses (corresponding repo owners on the to: line), please coordinate with each other.

Sure! First thing I need to know is which branch I should keep an eye
on. master?

-- Hannes